{% extends 'base.html' %}

{% block content %}
    <div class="post-entry">
        <h2>{{ object.title }}</h2>
        <p>{{ object.body }}</p>
    </div>
    <a href={% url 'post_edit' post.pk %}>+ Edit Post </a>
    <a href={% url 'post_delete' post.pk %}>+ Delete Post </a>
{% endblock content %}